/*!  Author: Ylli Gorce | ylligorce@gmail.com */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
/* Document
   ========================================================================== */
html {
  font-family: sans-serif;
  /* 1 */
  line-height: 1.15;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0;
}

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

/**
 * Set up a decent box model on the root element
 */
html {
  font-size: 62.5%;
  /*default font size is 16px so we want it to %, so 10px /16px = 62.5%*/
}

body {
  overflow-x: hidden;
}

/**
 * Make all elements from the DOM inherit from the parent box-sizing
 * Since `*` has a specificity of 0, it does not override the `html` value
 * making all elements inheriting from the root box-sizing value
 * See: https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
 */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

/**
 * Basic styles for links
 */
a {
  color: #252729;
  text-decoration: none !important;
  font-family: "Averta-Regular", sans-serif;
}

a:hover,
a:active,
a:focus {
  color: #252729;
  opacity: 0.8;
}

ul,
ol {
  list-style: none;
}

main {
  position: relative;
  z-index: 1;
  background: #ffffff;
}

.wrapper {
  background: #ffffff;
  max-width: 100%;
  height: 100%;
  padding: 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.wrapper.menu-open .menu__wrapper {
  transform: translateX(0);
}

.container {
  width: 100%;
  margin: 0 auto;
  height: 100%;
}

@media (min-width: 1499px) {
  .container {
    max-width: 88%;
  }
}

::-moz-selection {
  color: #ffffff;
  background: #000000;
}

::selection {
  color: #ffffff;
  background: #000000;
}

@font-face {
  font-family: "Averta-Bold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Averta-Bold.otf");
}

@font-face {
  font-family: "Averta-Regular";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Averta-Regular.otf");
}

@font-face {
  font-family: "Averta-Semibold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Averta-Semibold.otf");
}

/**
 * Basic typography style for copy text
 */
body {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.7;
  color: #252729;
  box-sizing: border-box;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #252729;
}

/**
 * Clear inner floats
 */
.clearfix::after {
  clear: both;
  content: "";
  display: table;
}

/**
 * Hide text while making it readable for screen readers
 * 1. Needed in WebKit-based browsers because of an implementation bug;
 *    See: https://code.google.com/p/chromium/issues/detail?id=457146
 */
.hide-text {
  overflow: hidden;
  padding: 0;
  /* 1 */
  text-indent: 101%;
  white-space: nowrap;
}

/**
 * Hide element while making it readable for screen readers
 * Shamelessly borrowed from HTML5Boilerplate:
 * https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css#L119-L133
 */
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

hr.separator {
  border-color: rgba(37, 39, 41, 0.5);
}

@media (max-width: 575px) {
  .reverse--mob {
    -ms-flex-direction: column-reverse !important;
    flex-direction: column-reverse !important;
  }
}

.header__login {
  position: relative;
  background-color: #252729;
  padding: 2.5rem 0;
}

.header__login.sm--padding {
  padding: 16px 0;
}

@media (max-width: 991px) {
  .header__login {
    padding: 2rem 0;
  }
}

@media (max-width: 575px) {
  .header__login {
    text-align: center;
    padding: 1.5rem 0;
  }
  .header__login img {
    width: 60px;
  }
}

.header__login .logo {
  float: left;
  margin-top: -5px;
}

@media (max-width: 575px) {
  .header__login .logo {
    float: none;
  }
}

.header__login .title {
  text-align: center;
}

.header__login .title .txt {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 2.3rem;
  margin: 0;
}

@media (max-width: 991px) {
  .header__login .title .txt {
    font-size: 1.8rem;
  }
}

@media (max-width: 575px) {
  .header__login .title .txt {
    font-size: 1.4rem;
  }
}

.header__login__holder {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

@media (max-width: 991px) {
  .header__login__holder {
    flex-direction: column;
  }
  .header__login__holder .title,
  .header__login__holder .actions {
    margin-top: 2rem;
  }
}

@media (max-width: 1499px) {
  .header__login__holder .title .txt {
    font-size: 1.8rem;
  }
}

.header__login__holder .title,
.header__login__holder .logo {
  flex: 1 0 auto;
}

.header__login__holder .actions .btn:first-child {
  margin-right: 2rem;
}

@media (max-width: 1199px) {
  .header__login__holder .actions .btn {
    width: auto;
    font-size: 1.6rem;
    margin-right: 0 !important;
  }
}

.header__login .login__header .title {
  position: absolute;
  top: 25px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.header__login .login__header::after {
  content: "";
  clear: both;
  display: table;
}

.grid {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  flex-wrap: wrap;
}

.grid.align--start {
  align-items: flex-start;
}

.grid--space-t4 {
  padding-top: 4.5rem;
}

.grid.has--gap-8 {
  margin-left: -8px;
  margin-right: -8px;
}

@media (max-width: 767px) {
  .grid.has--gap-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

.grid.has--gap-8:not(.has--gap-children) .grid__item {
  padding: 0 8px;
}

@media (max-width: 767px) {
  .grid.has--gap-8:not(.has--gap-children) .grid__item {
    padding: 0;
  }
}

.grid--25 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.grid--30 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 30%;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  max-width: 30%;
}

.grid--33 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.33%;
  -ms-flex: 0 0 33.33%;
  flex: 0 0 33.33%;
  max-width: 33.33%;
}

.grid--40 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 40%;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
  max-width: 40%;
}

.grid--45 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 45%;
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
  max-width: 45%;
}

.grid--50 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.grid--55 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 55%;
  -ms-flex: 0 0 55%;
  flex: 0 0 55%;
  max-width: 55%;
}

.grid--60 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 60%;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
  max-width: 60%;
}

.grid--70 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 70%;
  -ms-flex: 0 0 70%;
  flex: 0 0 70%;
  max-width: 70%;
}

.grid--100 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.grid--auto {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.grid--grow {
  flex-grow: 1;
  flex-shrink: 1;
}

.btn {
  display: inline-block;
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  color: #ffffff;
  font-size: 1.9rem;
  padding: 8px;
  transition: all 0.15s ease-in-out;
  cursor: pointer;
}

.btn.disabled {
  opacity: 0.5 !important;
  transform: none !important;
  cursor: default;
}

@media (max-width: 575px) {
  .btn {
    font-size: 1.4rem;
  }
}

.btn:hover,
.btn:active,
.btn:focus {
  color: #ffffff;
  opacity: 1;
  box-shadow: none;
}

.btn--green {
  width: calc(100% / 1.4);
  font-size: 1.6rem !important;
  padding: 8px 5rem;
  background-color: #74d03b;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border: 1px solid transparent;
}

.btn--green:hover {
  box-shadow: 0 5px 10px 2px rgba(116, 208, 59, 0.19);
}

.btn--green-outline {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #252729;
  background-color: #ffffff;
  border-color: #74d03b;
}

.btn--green-outline:hover {
  color: #74d03b;
}

@media (max-width: 575px) {
  .btn--green {
    width: auto;
    padding: 6px 40px;
  }
}

.btn--purple {
  width: calc(100% / 1.4);
  padding: 8px 2rem;
  background-color: #e139a3;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border: 1px solid transparent;
}

.btn--purple:hover:hover {
  box-shadow: 0 5px 10px 2px rgba(225, 57, 163, 0.19);
}

.btn--purple-outline {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #252729;
  background-color: #ffffff;
  border-color: #e139a3;
}

.btn--purple-outline:hover {
  color: #e139a3;
}

@media (max-width: 575px) {
  .btn--purple {
    width: auto;
    padding: 6px 40px;
  }
}

.btn--white-outline {
  padding: 8px 2rem;
  background-color: #252729;
  color: #ffffff;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  border: 1px solid #ffffff;
}

.btn--icon {
  background-color: transparent;
  padding: 5px;
  color: #252729;
  font-size: 16px;
}

.btn--icon:hover {
  opacity: 0.5;
  color: #e93cac;
}

.btn--up:hover {
  transform: translateY(-3px);
}

.btn.width--auto {
  width: auto;
  padding: 8px 6rem;
}

.btn:not([href]):not([tabindex]),
.btn:not([href]):not([tabindex]):focus,
.btn:not([href]):not([tabindex]):hover {
  color: #ffffff;
}

.login {
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  height: calc(100vh - 77px);
  text-align: center;
}

.login-box {
  width: 310px;
  margin: 0 auto;
  text-align: left;
}

.login .title {
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  font-size: 1.9rem;
  margin-bottom: 3.8rem;
}

.login .cta {
  margin-top: 10rem;
}

.custom__form .form-text {
  opacity: 0;
  visibility: hidden;
}

.custom__form .form-text.active {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 575px) {
  .custom__form .form-text {
    margin-top: 0;
  }
}

.custom__form .info-text {
  font-size: 1.3rem;
  color: #2a2e2d;
}

.custom__form .form-group {
  margin-bottom: 1.5rem;
}

.custom__form .form-group.padding-right {
  padding-right: 3rem;
}

.custom__form .form-group.padding-left {
  padding-left: 2rem;
}

@media (max-width: 767px) {
  .custom__form .form-group {
    padding: 0 !important;
    margin-bottom: 0;
  }
}

.custom__form label {
  font-family: "Averta-Bold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 1.8rem;
  margin-bottom: 0;
}

.custom__form label span {
  font-size: 1.4rem;
}

@media (max-width: 575px) {
  .custom__form label {
    font-size: 1.3rem;
  }
}

.custom__form input {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #2a2e2d;
  font-size: 1.8rem;
  height: 25px;
  padding: 0;
  border: none;
  border-bottom: 1px solid rgba(37, 39, 41, 0.5);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  outline: none;
  box-shadow: none;
}

@media (max-width: 575px) {
  .custom__form input {
    font-size: 1.3rem;
  }
}

.custom__form input:hover,
.custom__form input:focus {
  box-shadow: none;
  border-color: #252729;
}

.custom__form select {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #2a2e2d;
  height: 24px;
  padding: 0 8px;
  font-size: 1.4rem;
  border: 1px solid rgba(37, 39, 41, 0.5);
  outline: none;
  box-shadow: none;
  cursor: pointer;
}

@media (max-width: 575px) {
  .custom__form select {
    font-size: 1.3rem;
    background: url("../img/icons/caret.png") no-repeat right #fff;
    -webkit-appearance: none;
    background-position-x: 98%;
  }
}

.custom__form select:hover,
.custom__form select:focus {
  outline: none;
  box-shadow: none;
  border-color: #252729;
}

.custom__form input[type="number"]::-webkit-inner-spin-button,
.custom__form input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.custom__form input[type="number"] {
  -moz-appearance: textfield;
}

.custom__form input:-webkit-autofill,
.custom__form input:-webkit-autofill:hover,
.custom__form input:-webkit-autofill:focus,
.custom__form input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.menu__wrapper {
  position: fixed;
  width: 267px;
  height: 100%;
  padding: 4rem 2rem;
  background-color: #232527;
}

@media (max-width: 1280px) {
  .menu__wrapper {
    width: 267px;
    top: 0;
    left: 0;
    transform: translateX(-110%);
    z-index: 99;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.16);
    transition: all 0.3s ease-in;
  }
}

.menu__wrapper .nav__item {
  padding-top: 3rem;
}

.menu__wrapper .nav__item .list li {
  padding: 5px 0;
}

.menu__wrapper .nav__item .list li.open .sub_menu {
  display: block;
}

.menu__wrapper .nav__item .list a {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.58px;
}

.menu__wrapper .nav__item .list a.active {
  font-family: "Averta-Bold", sans-serif;
  font-weight: 700;
}

.menu__wrapper .nav__item .sub_menu {
  display: none;
  padding: 2px 0 2px 25px;
}

.menu__wrapper .user__info {
  padding: 15px 5px;
  border-top: 1px solid #00ace2;
}

.menu__wrapper .user__info .user,
.menu__wrapper .user__info .user > a {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.58px;
}

.main__wrapper {
  position: relative;
  background-color: #ffffff;
  margin-left: 267px;
  padding: 4rem 1.5rem 4rem 4rem;
}

@media (max-width: 1280px) {
  .main__wrapper {
    margin-left: 0;
    padding: 80px 2rem 2rem;
  }
}

.main__wrapper--top::after {
  content: "";
  clear: both;
  display: table;
}

.main__wrapper--top .page-title {
  position: relative;
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #2a2e2d;
  font-size: 20px;
}

.main__wrapper--top .location-switcher {
  float: right;
}

.main__wrapper--top .location-switcher .btn {
  width: 38px;
  height: 38px;
  background-color: #e30613;
  border-radius: 50%;
}

.main__wrapper--top .location-switcher .dropdown-menu {
  border: none;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  right: 0;
  left: auto;
  padding: 10px;
}

.main__wrapper--top .location-switcher .dropdown-menu a {
  position: relative;
  color: #2a2e2d;
  font-size: 14px;
}

.main__wrapper--top .location-switcher .dropdown-menu a .icon {
  left: 0;
  position: absolute;
  top: 8px;
}

.main__wrapper--top .location-switcher .dropdown-menu a:active {
  background-color: #ffffff;
}

.main__wrapper--top .location-switcher .dropdown.open .dropdown-menu {
  display: block;
}

.main__content {
  position: relative;
  z-index: 1;
  padding: 2rem 0;
}

.menu__toggle {
  position: fixed;
  width: 100%;
  height: 58px;
  z-index: 9;
  padding: 5px;
  background-color: #232527;
  display: none;
}

@media (max-width: 1280px) {
  .menu__toggle {
    display: block;
  }
}

.menu__toggle .btn {
  font-size: 20px;
  color: #ffffff;
  transition: all 0.3s ease-in;
}

.select__box .form-control {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #2a2e2d;
  font-size: 18px;
  width: auto;
  border-radius: 6px;
  cursor: pointer;
  outline: none;
  box-shadow: none;
}

.select__box.input-width-auto .form-control {
  width: auto;
}

.select__box--thin .form-control {
  width: 310px;
  height: 26px;
  padding: 0 8px;
  border: 1px solid rgba(37, 39, 41, 0.5);
  border-radius: 4px;
}

.styled-checkbox {
  position: absolute;
  opacity: 0;
}

.styled-checkbox + label {
  position: relative;
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #252729;
  font-size: 1.7rem;
  cursor: pointer;
  padding: 0;
}

@media (max-width: 575px) {
  .styled-checkbox + label {
    font-size: 1.2rem;
  }
}

.styled-checkbox + label a {
  text-decoration: underline !important;
}

.styled-checkbox + label:before {
  content: "";
  margin-right: 5px;
  margin-top: 4px;
  display: inline-block;
  vertical-align: text-top;
  width: 12px;
  height: 12px;
  background: #ffffff;
  border: 1px solid #232527;
}

@media (max-width: 575px) {
  .styled-checkbox + label:before {
    margin-top: 2px;
    width: 10px;
    height: 10px;
  }
}

.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}

.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}

.styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 4px;
  top: 8px;
  width: 5px;
  height: 10px;
  border: solid #252729;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (max-width: 575px) {
  .styled-checkbox:checked + label:after {
    left: 3px;
    top: 5px;
    width: 5px;
    height: 8px;
  }
}

.title__block {
  position: relative;
  z-index: 2;
  padding: 20px 0;
}

.title__block .title {
  text-align: center;
  font-family: "Averta-Bold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 30px;
  margin: 0;
}

.title__block .btn {
  position: absolute;
  right: 0;
  top: 15px;
}

.tab__wrapper {
  position: relative;
  margin-top: 0;
}

.tab__wrapper .tab__header {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background-color: #00ace2;
  padding: 8px 5%;
  border-radius: 6px 6px 0 0;
}

.tab__wrapper .tab__header .item {
  padding: 0 10px;
  flex: 0 0 18%;
  max-width: 18%;
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  color: #ffffff;
  background-color: #00ace2;
  font-size: 18px;
  border: none;
  text-transform: uppercase;
}

.tab__wrapper .tab__header .item.width--lg {
  flex: 0 0 58%;
  max-width: 58%;
}

.tab__wrapper .tab__header .item:last-child {
  flex: 0 0 6%;
  max-width: 6%;
}

.tab__wrapper .tab__body {
  border: 1px solid rgba(37, 39, 41, 0.5);
  border-radius: 0 0 6px 6px;
}

.tab__wrapper .list__item {
  padding: 5px 5px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  transition: background 0.3s ease;
  border-bottom: 1px solid rgba(37, 39, 41, 0.5);
}

.tab__wrapper .list__item:last-child {
  border-bottom: none;
}

.tab__wrapper .list__item .item {
  padding: 0 10px;
  flex: 0 0 18%;
  max-width: 18%;
  position: relative;
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  font-size: 1.4rem;
  color: #2a2e2d;
}

.tab__wrapper .list__item .item.width--lg {
  flex: 0 0 58%;
  max-width: 58%;
}

.tab__wrapper .list__item .item:last-child {
  flex: 0 0 6%;
  max-width: 6%;
  text-align: center;
}

.tab__wrapper .list__item .btn {
  color: #2a2e2d;
}

.tab__wrapper .list__item .btn:hover {
  opacity: 1;
  color: #ff0000;
}

.dashboard {
  padding-top: 8rem;
}

@media (max-width: 767px) {
  .dashboard {
    padding-top: 2rem;
  }
}

.dashboard .grid {
  margin: 0 -20px;
}

.dashboard .grid__item {
  padding: 0 20px;
}

@media (max-width: 1499px) {
  .dashboard .grid__item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 991px) {
  .dashboard .grid__item {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.dashboard-box {
  position: relative;
  border: 1px solid rgba(174, 161, 152, 0.5);
  text-align: center;
  overflow: hidden;
  border-radius: 6px;
  margin-bottom: 4rem;
}

.dashboard-box__header {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 25px;
  letter-spacing: 0.9px;
  background-color: #00ace2;
  padding: 10px 2rem;
  line-height: 28px;
}

@media (max-width: 1199px) {
  .dashboard-box__header {
    font-size: 20px;
  }
}

.dashboard-box__body {
  padding: 1rem 2rem;
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 72px;
}

@media (max-width: 1499px) {
  .dashboard-box__body {
    font-size: 5rem;
  }
}

@media (max-width: 991px) {
  .dashboard-box__body {
    font-size: 3.2rem;
  }
}

.configuration {
  position: relative;
  z-index: 1;
}

.configuration__date .grid {
  margin: 0 -50px;
}

@media (max-width: 1499px) {
  .configuration__date .grid {
    margin: 0 -15px;
  }
}

.configuration__date .grid__item {
  padding: 0 50px;
}

@media (max-width: 1499px) {
  .configuration__date .grid__item {
    padding: 0 15px;
  }
}

@media (max-width: 1199px) {
  .configuration__date .grid__item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 575px) {
  .configuration__date .grid__item {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.configuration__date-box {
  margin: 2rem 0;
  padding: 4rem 2.5rem 2.5rem;
  text-align: center;
  border: 1px solid #232527;
}

@media (max-width: 1199px) {
  .configuration__date-box {
    padding: 2rem;
  }
}

.configuration__date-box .thumb {
  padding-bottom: 4rem;
}

.configuration__date-box .txt {
  font-family: "Averta-Bold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 20px;
}

.configuration__date-box .cta {
  margin-top: 4rem;
}

.configuration__closures .cta {
  text-align: right;
}

.configuration__single .config__head {
  position: relative;
  display: block;
  text-align: center;
  padding-bottom: 15px;
}

.configuration__single .config__head::after {
  content: "";
  clear: both;
  display: table;
}

.configuration__single .config__head-title {
  font-family: "Averta-Bold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 30px;
  max-width: 50%;
  margin: 0 auto;
}

.configuration__single .config__head .btn--icon {
  color: #232527;
}

.configuration__single .config__head .btn--icon:hover {
  color: #232527;
}

.configuration__single .config__head-cta {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.promotion__discount .tab__wrapper .tab__header .item:not(:last-child),
.promotion__discount .tab__wrapper .list__item .item:not(:last-child) {
  flex: 0 0 14%;
  max-width: 14%;
}

/* PROMOTION BANNER */
.promotion__banner .tab__wrapper .tab__header {
  padding: 8px 5px;
}
.promotion__banner .tab__wrapper .tab__header .item:not(:last-child) {
  flex: 0 0 24%;
  max-width: 24%;
}

.promotion__banner .tab__wrapper .list__item .item:not(:last-child) {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  flex: 0 0 24%;
  max-width: 24%;
  text-align: left;
}

.promotion__banner .tab__wrapper .list__item .item .btn {
  margin-top: -4px;
}

.promotion__banner .list__item img {
  width: 170px;
}

.promotion__banner .selectedLink {
  line-height: 21px;
  margin-top: 10px;
}
.promotion__banner .no-content {
  min-height: 54px;
  display: flex;
  align-items: center;
  font-style: italic;
}

.promotion__banner .btn.btn--icon {
  font-size: 13px;
}

.promotion__banner input.form-control {
  height: 39px !important;
}

.promotion__banner .tab__wrapper .list__item {
  align-items: normal;
  padding-top: 20px;
  padding-bottom: 10px;
}
.promotion__banner .tab__wrapper .list__item .item:nth-child(1),
.promotion__banner .tab__wrapper .list__item .item:nth-child(5) {
  display: flex;
  align-items: center;
}

.custom-modal.promotion__banner .row.form-group:not(:nth-child(1)) {
  background: #f8f9fa;
  border-radius: 10px;
  padding: 1rem;
  padding-left: 0;
}
.custom-modal.promotion__banner .banner_img {
  width: 220px;
}
.custom-modal.promotion__banner .modal-content {
  padding: 1.5rem;
}
.custom-modal.promotion__banner .modal-footer {
  margin-top: 0;
}
.promotion__banner .tab__wrapper .list__item .btn:hover {
  opacity: 1;
  color: initial;
}
.custom-modal.promotion__banner .nsm-content{
  max-height: 95vh;
  overflow-y: scroll;
}
.custom-modal.promotion__banner .nsm-dialog-btn-close{
  top: 17px;
  right: 25px;
}

.booking__total {
  padding-top: 1.5rem;
  border-top: 1px solid #232527;
  text-align: center;
}

.booking__total .text {
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  color: #232527;
  font-size: 18px;
}

.booking__wrapper {
  margin-top: 6rem;
}

.booking .accordion-btn {
  padding: 0;
  margin: 0;
  width: 20px;
  cursor: pointer;
  color: #00ace2 !important;
}

.booking .accordion-btn .icon {
  transition: transform 0.3s ease;
}

.bookings {
  position: relative;
  display: block;
  margin-top: 2rem;
  margin-bottom: 5rem;
}

.bookings__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background-color: #e93cac;
  padding: 8px 10px;
  border-radius: 6px 6px 0 0;
}

.bookings__header .item {
  flex: 0 0 14%;
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  color: #ffffff;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.bookings__header .item:first-child {
  flex: 0 0 20%;
}
.kalata_bookings .bookings__body .item:first-child {
  max-width: 200px;
}
.kalata_bookings .bookings__header .item:first-child {
  max-width: 160px;
}

.bookings__header .item:last-child {
  flex: 0 0 8%;
}

.bookings.kalata_bookings .bookings__header .item:nth-child(4),
.bookings.kalata_bookings .flex-item:nth-child(4) {
  min-width: 200px;
}

@media (max-width: 1199px) {
  .bookings__header .item {
    font-size: 1.4rem;
  }
}

.bookings__body {
  border: 1px solid rgba(37, 39, 41, 0.5);
  border-radius: 0 0 6px 6px;
}

.bookings .list__item {
  border-bottom: 1px solid rgba(37, 39, 41, 0.5);
}

.bookings .list__item:last-child {
  border-bottom: none;
}

.bookings .list__item-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  transition: background 0.3s ease;
  padding: 10px;
  cursor: pointer;
}

.bookings .list__item-header:hover {
  background: #f2f3f8;
}

.bookings .list__item-header .flex-item {
  flex: 0 0 14%;
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  color: #2a2e2d;
  padding: 0 5px;
  width: calc(100% / 9);
}

.kalata_bookings .list__item-header .flex-item {
  flex: 0 0 14%;
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  color: #2a2e2d;
  padding: 0 5px;
  width: calc(100% / 7);
}

.bookings .list__item-header .flex-item:first-child {
  flex: 0 0 20%;
}
.kalata_bookings .bookings__header .item:nth-child(5),
.kalata_bookings .list__item-header .flex-item:nth-child(5) {
  max-width: 150px;
}

.bookings .list__item-header .flex-item:last-child {
  flex: 0 0 8%;
}

.kalata_bookings .list__item-header .flex-item:first-child {
  flex: 0 0 20%;
  max-width: 150px;
}

@media (max-width: 1199px) {
  .bookings .list__item-header .flex-item {
    font-size: 1.2rem;
    flex: 0 0 15%;
  }
}

.bookings .list__item-header .flex-item .spaces {
  margin-right: 2rem;
}

.bookings .list__item-header .flex-item .spaces.active {
  color: #3aaa35;
}

.bookings .list__item-header .flex-item .spaces.passive {
  color: #e6332a;
}

.bookings .list__item-body {
  padding: 20px 8%;
}

@media (max-width: 1199px) {
  .bookings .list__item-body {
    padding: 20px 2rem;
  }
}

.bookings .list__item.open .list__item-header {
  background: #f1f1f1;
}

.bookings .list__item.open .accordion-btn i {
  transform: rotate(180deg);
}

.bookings .custom_table th,
.bookings .custom_table td {
  color: #252729;
  font-size: 1.4rem;
  vertical-align: middle;
  padding: 5px 10px;
}

.bookings .custom_table th:first-child,
.bookings .custom_table td:first-child {
  padding-left: 0;
}

.bookings .custom_table th {
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  border: none;
}

.bookings .custom_table th:last-child {
  text-align: center;
}

.bookings .custom_table td {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  border-top: none;
}

.bookings .custom_table td:last-child {
  text-align: center;
}

.bookings .custom_table tbody tr td {
  border-bottom: 1px solid rgba(37, 39, 41, 0.5);
}

.bookings .custom_table tbody tr:last-child td {
  border-bottom: none;
}

.bookings .custom_table .action .btn {
  color: #2a2e2d;
  padding: 0;
  font-size: 16px;
}

.bookings .custom_table .action .btn:first-child {
  float: left;
}

.bookings .custom_table .action .btn:last-child {
  float: right;
}

.bookings .total-ticket {
  border-top: 1px solid rgba(37, 39, 41, 0.5);
  text-align: right;
  margin-top: 3.5rem;
  padding: 3rem 0;
  color: #2a2e2d;
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  font-size: 19px;
}

.bookings .total-ticket .t-label {
  padding-right: 6%;
}

.bookings .total-ticket .t-price {
  padding-left: 3rem;
}

.bookings .no-bookings {
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  color: #2a2e2d;
  padding: 30px;
  text-align: center;
}

.filter-bar {
  position: relative;
  margin: 2rem 0;
}

.filter-bar .filter-bar__holder {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 991px) {
  .filter-bar .filter-bar__holder {
    flex-direction: column;
  }
}

.filter-bar .route-group {
  width: 31rem;
}

@media (max-width: 1199px) {
  .filter-bar .route-group {
    width: 30%;
  }
}

@media (max-width: 991px) {
  .filter-bar .route-group {
    width: 100%;
  }
}

.filter-bar .route-group label {
  margin-bottom: 10px;
}

.filter-bar .buyer-group {
  width: 40%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 18px;
}

@media (max-width: 1199px) {
  .filter-bar .buyer-group {
    width: 65%;
  }
}

@media (max-width: 991px) {
  .filter-bar .buyer-group {
    width: 100%;
  }
}

.filter-bar .buyer-group .btn {
  width: 100%;
}

body.menu-open .menu__toggle .btn {
  margin-left: 260px;
}

body.menu-open .menu__wrapper {
  transform: translateX(0);
}

.time__wrapper {
  padding: 2rem 0;
}

.time__wrapper.mt--big {
  margin-top: 10rem;
}

@media (max-width: 767px) {
  .time__wrapper.mt--big {
    margin-top: 0;
  }
}

.time__block {
  position: relative;
  margin-bottom: 3rem;
}

.time__block-header {
  padding: 8px 6%;
  background-color: #00ace2;
  border-radius: 6px 6px 0 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.time__block-header .h-item {
  color: #ffffff;
  font-size: 1.8rem;
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: -0.34px;
  flex: 1 0 auto;
}

.time__block-header .h-item:first-child {
  flex: 0 0 20%;
}

.time__block-header .h-item .btn--icon {
  padding: 0 5px;
  font-size: 18px;
  margin-left: 20px;
}

.time__block-header .h-item label {
  color: #ffffff;
  text-transform: capitalize;
}

.time__block-body {
  position: relative;
  padding: 4rem 6rem;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: rgba(37, 39, 41, 0.5);
  border-radius: 0 0 6px 6px;
  overflow: hidden;
}

.ticket__types-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background-color: #00ace2;
  padding: 8px 30px;
  text-align: center;
  border-radius: 6px 6px 0 0;
}

.ticket__types-header .h-item {
  flex: 0 0 16%;
  color: #ffffff;
  font-size: 1.8rem;
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

/* .ticket__types-header .h-item:nth-child(2) {
  flex: 0 0 50%;
} */
.ticket__types-header .h-item.position {
  flex: 0 0 10%;
}
.jc-c {
  justify-content: center !important;
}

.ticket__types-body {
  position: relative;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: rgba(37, 39, 41, 0.5);
  border-radius: 0 0 6px 6px;
  overflow: hidden;
}

.ticket__types .list__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  transition: background 0.3s ease;
  border-bottom: 1px solid rgba(37, 39, 41, 0.5);
  padding: 5px 0;
}

.ticket__types .list__item:hover {
  background: #f2f3f8;
}

.ticket__types .list__item .btn:not(.btn-block) {
  padding: 2px 16px;
  width: auto;
  height: auto;
  font-size: 16px;
  margin-right: 10px;
}

.ticket__types .list__item .btn:not(.btn-block).remove_btn {
  color: #000000;
}

.ticket__types .list__item .btn:not(.btn-block).remove_btn:hover {
  color: #ff0000;
}

.ticket__types .list__item.add-row .flex-item {
  flex: 1;
}

.flex-end {
  justify-content: flex-end !important;
}

.ticket__types .list__item.add-row .btn {
  font-family: "Averta-Bold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 14px;
}

.ticket__types .list__item.add-row .btn:hover {
  color: #00ace2;
}

.ticket__types .list__item.add-row .btn i {
  font-size: 12px;
}

.ticket__types .list__item.new-row .flex-item {
  justify-content: center;
}

.ticket__types .list__item.new-row .styled-checkbox + label {
  margin: 0;
}

.ticket__types .list__item.new-row input,
.ticket__types .list__item.new-row .input-group-text {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  height: auto;
  font-size: 16px;
}

.ticket__types .list__item.new-row input:focus,
.ticket__types .list__item.new-row .input-group-text:focus {
  box-shadow: none;
  outline: none;
}

.ticket__types .flex-item {
  flex: 0 0 12%;
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #2a2e2d;
  font-size: 14px;
  font-weight: 400;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.ticket__types .flex-item:first-child {
  text-align: left;
  padding-left: 30px;
}

/* .ticket__types .flex-item:nth-child(2) {
  flex: 0 0 50%;
} */

.ticket__types .flex-item:nth-child(2) .text {
  text-align: center;
  margin-bottom: 0;
}

.ticket__types .flex-item .btn--icon {
  color: #232527;
}

.timetable__rows {
  margin-top: 4.5rem;
}

.timetable__rows-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background-color: #00ace2;
  padding: 8px 0;
  text-align: center;
  border-radius: 6px 6px 0 0;
}

.timetable__rows-header .h-item {
  flex: 0 0 12.5%;
  color: #ffffff;
  font-size: 1.8rem;
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

.timetable__rows-header .h-item label {
  color: #ffffff;
  margin-left: 10px;
}

.timetable__rows-header .h-item label:before {
  background-color: transparent;
  border-color: #ffffff;
}

.timetable__rows-header .h-item label:after {
  border-color: #ffffff;
}

.timetable__rows-body {
  position: relative;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: rgba(37, 39, 41, 0.5);
  border-radius: 0 0 6px 6px;
  overflow: hidden;
}

.timetable__rows .list__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  transition: background 0.3s ease;
  border-bottom: 1px solid rgba(37, 39, 41, 0.5);
  padding: 5px 0;
}

.timetable__rows .list__item:hover {
  background: #f2f3f8;
}

.timetable__rows .list__item:last-child {
  border-bottom: none;
}

.timetable__rows .list__item.add-row .flex-item {
  padding-left: 30px;
  justify-content: start;
  flex: 1;
}

.timetable__rows .list__item.add-row .btn {
  font-family: "Averta-Bold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 14px;
}

.timetable__rows .list__item.add-row .btn:hover {
  color: #00ace2;
}

.timetable__rows .list__item.add-row .btn i {
  font-size: 12px;
}

.timetable__rows .list__item.new-row {
  padding: 5px 10px;
}

.timetable__rows .list__item.new-row .flex-item {
  justify-content: center;
}

.timetable__rows .list__item.new-row .flex-item .form-control {
  max-width: 150px;
}

.timetable__rows .list__item.new-row .styled-checkbox + label {
  margin: 0;
}

.timetable__rows .list__item.new-row input,
.timetable__rows .list__item.new-row .input-group-text {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  height: auto;
  font-size: 16px;
}

.timetable__rows .list__item.new-row input:focus,
.timetable__rows .list__item.new-row .input-group-text:focus {
  box-shadow: none;
  outline: none;
}

.timetable__rows .flex-item {
  flex: 0 0 12.5%;
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #2a2e2d;
  font-size: 14px;
  font-weight: 400;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.timetable__rows .flex-item .form-control {
  font-family: "Averta-Bold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 14px;
  border: 1px solid #232527;
  width: auto;
  max-width: 60px;
  padding: 5px 12px;
  cursor: pointer;
}

.timetable__rows .flex-item .form-control.disabled {
  cursor: not-allowed;
}

.timetable__rows .flex-item .save_btn {
  color: #2a2e2d;
  padding: 0 2px;
  margin-left: 10px;
  border: 1px solid;
  font-size: 14px;
}

.timetable__rows .flex-item .save_btn:hover {
  color: #2a2e2d;
  opacity: 0.8;
}

.timetable__rows .flex-item.action {
  flex: 1;
  justify-content: center;
  padding: 10px;
}

.timetable__rows .flex-item.action .btn {
  padding: 2px 16px;
  height: auto;
  font-size: 16px;
  width: auto;
  margin: 5px;
}

.custom-modal .modal-content {
  background: #ffffff;
  border: none;
  border-radius: 0;
  padding: 3rem;
}

.custom-modal .modal-dialog {
  max-width: 65%;
}

@media (max-width: 1560px) {
  .custom-modal .modal-dialog {
    max-width: 95%;
  }
}

.custom-modal .modal-header {
  border: none;
}

.custom-modal .modal-header .title {
  font-family: "Averta-Semibold", sans-serif;
  font-weight: 700;
  color: #2a2e2d;
  font-size: 20px;
}

.custom-modal .modal-body {
  border: none;
}

.custom-modal .modal-body .form-group {
  margin-bottom: 2rem;
}

.custom-modal .modal-footer {
  margin-top: 3rem;
  border: none;
}

.custom-modal .new--date label {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  color: #2a2e2d;
  font-size: 20px;
}

.custom-modal .new--date label small {
  display: block;
  font-size: 14px;
}

.modal-backdrop {
  background-color: #3c3c3b;
}

.select__checks {
  margin: 2rem 0 0;
}

.select__checks .list__item {
  margin-bottom: 20px;
  padding: 0;
}

.select__checks .label--check {
  font-size: 14px !important;
  position: relative;
  margin: 0.5rem;
  cursor: pointer;
}

.select__checks .check_item {
  position: relative;
  margin-right: 20px;
  cursor: pointer;
}

.select__checks .check_item:before {
  transition: transform 0.3s cubic-bezier(0.45, 1.8, 0.5, 0.75);
  transform: scale(0, 0);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 15px;
  height: 15px;
  background: #74d03b;
  border-radius: 50%;
}

.select__checks .check_item:checked:before {
  transform: scale(1, 1);
}

.select__checks .check_item:after {
  content: "";
  position: absolute;
  top: -4px;
  left: -4px;
  width: 23px;
  height: 23px;
  background: #fff;
  border: 1px solid #74d03b;
  border-radius: 50%;
}

.select__checks-promotions .list__item {
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.select__checks-promotions .list__item .text {
  display: block;
  padding-left: 20px;
}

.select__checks-promotions .label--check {
  flex: 0 0 20%;
}

.select__checks-promotions .promotion_input-group {
  position: relative;
  flex: 0 0 auto;
}

.select__checks-promotions .promotion_input-group .form-control {
  border-radius: 3px !important;
}

.select__checks-promotions .input-group-append {
  position: absolute;
  top: 0;
  right: 0;
}

.select__checks-promotions .input-group-append .input-group-text {
  border-left: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.select__checks .promotion_input-group {
  display: inline-block;
}

.select__checks .promotion_input-group .form-control {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  font-size: 14px;
  border-right: 0;
  outline: none;
  box-shadow: none;
  width: auto;
  display: inline-block;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.select__checks .promotion_input-group.no-append .form-control {
  border-right: 1px solid #ced4da;
}

.select__checks .promotion_input-group .input-group-append {
  float: right;
  display: block;
}

.select__checks .promotion_input-group .input-group-text {
  font-family: "Averta-Regular", sans-serif;
  font-weight: 400;
  font-size: 14px;
  background: transparent;
  border-left: 0;
}
